CVE-2005-2421
CVSS7.5
发布时间 :2005-08-03 00:00:00
修订时间 :2016-10-17 23:26:54
NMCO    

[原文]Multiple SQL injection vulnerabilities in index.php and other pages in Beehive Forum allow remote attackers to execute arbitrary SQL commands via the webtag parameter.


[CNNVD]Beehive Forum Webtag 'index.php' SQL注入漏洞 (CNNVD-200508-013)

        Beehive Forum的index.php及其它页面中存在多个SQL注入漏洞。这使得远程攻击者可以借助于webtag参数执行任意的SQL命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

cpe:/a:beehive_forum:beehive_forum:0.1
cpe:/a:beehive_forum:beehive_forum:0.1.1
cpe:/a:beehive_forum:beehive_forum:0.6rc1
cpe:/a:beehive_forum:beehive_forum:0.3.1
cpe:/a:beehive_forum:beehive_forum:0.6rc2
cpe:/a:beehive_forum:beehive_forum:0.5
cpe:/a:beehive_forum:beehive_forum:0.4
cpe:/a:beehive_forum:beehive_forum:0.3
cpe:/a:beehive_forum:beehive_forum:0.2

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2005-2421
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2005-2421
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200508-013
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=112230744103930&w=2
(UNKNOWN)  BUGTRAQ  20050725 Beehive Forum Multiple Vulnerabilities
http://www.securityfocus.com/bid/14361
(UNKNOWN)  BID  14361
http://xforce.iss.net/xforce/xfdb/21535
(UNKNOWN)  XF  beehiveforum-webtag-sql-injection(21535)

- 漏洞信息

Beehive Forum Webtag 'index.php' SQL注入漏洞
高危 SQL注入
2005-08-03 00:00:00 2005-10-20 00:00:00
远程  
        Beehive Forum的index.php及其它页面中存在多个SQL注入漏洞。这使得远程攻击者可以借助于webtag参数执行任意的SQL命令。

- 公告与补丁

        目前厂商还没有提供补丁或者升级程序,建议使用此软件的用户随时关注厂商的主页以获取最新版本:
        Beehive Forum Beehive Forum 0.6 RC2
        Beehive Forum beehiveforum061.zip
        http://prdownloads.sourceforge.net/beehiveforum/beehiveforum061.zip?download
        Beehive Forum Beehive Forum 0.6 RC1
        Beehive Forum beehiveforum061.zip
        http://prdownloads.sourceforge.net/beehiveforum/beehiveforum061.zip?download

- 漏洞信息

19140
Beehive Forum Multiple Script $_GET webtag Parameter SQL Injection
Remote / Network Access Information Disclosure, Input Manipulation
Loss of Confidentiality, Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

2005-07-24 Unknow
2005-07-24 Unknow

- 解决方案

Upgrade to version 0.6.1 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站